<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivityWA" >
 
          <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal" >
                
            </LinearLayout>
    
    <ScrollView
        android:id="@+id/scrollView1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical" >

            <ImageView
                android:id="@+id/imageView1"
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:layout_marginTop="30dp"
                android:src="@drawable/waopstitel" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical" >
            </LinearLayout>

            <TextView
                android:id="@+id/textView3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="5dip"
                android:paddingTop="20dip"
                android:text="Seleccione operación para comenzar:"
                android:textAppearance="?android:attr/textAppearanceSmall" />

            <Button
                android:id="@+id/pick"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/picking"
                android:onClick="onPicking"
                android:text="Alisto" />

            <Button
                android:id="@+id/put"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/putaway"
                android:onClick="onPutaway"
                android:text="Acomodo" />

            <Button
                android:id="@+id/receive"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/receiving"
                android:onClick="onReceiving"
                android:text="Recepción" />

            <Button
                android:id="@+id/ship"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/shipping"
                android:onClick="onShipping"
                android:text="Envío" />

            <Button
                android:id="@+id/replenishment"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/replenishment"
                android:onClick="onReplenishment"
                android:text="Reabastecimiento" />

            <Button
                android:id="@+id/inventory"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/inventory"
                android:onClick="onInventory"
                android:text="Consultas de inventario" />

            <Button
                android:id="@+id/cyclecount"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/count"
                android:onClick="onCycleCount"
                android:text="Conteo cíclico" />

            <Button
                android:id="@+id/stats"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/stats"
                android:onClick="onStats"
                android:text="Indicadores" />

            <Button
                android:id="@+id/aduanas"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/consulta_aduanas"
                android:onClick="onAduanas"
                android:text="Consulta Aduanas" />

            <Button
                android:id="@+id/transference"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/ic_transferir"
                android:onClick="onTransference"
                android:text="Transferencias" />

            <EditText
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_weight="1"
                android:gravity="bottom"
                android:visibility="invisible" />
        </LinearLayout>
    </ScrollView>

    <!-- Listview to display slider menu -->

    <ListView
        android:id="@+id/list_slidermenu"
        android:layout_width="250dp"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        android:background="@color/list_background"
        android:choiceMode="singleChoice"
        android:divider="@color/list_divider"
        android:dividerHeight="1dp"
        android:listSelector="@drawable/list_selector" />

    <!-- Framelayout to display Fragments -->

</android.support.v4.widget.DrawerLayout>